import request from '@/utils/request'

export function GetOrgInfo(params) {
  console.log('params是什么', params)
  return request({
    url: '/api/orginfo/getinfo',
    method: 'get',
    params: params
  })
}

export function SaveOrgGallery(data) {
  return request({
    url: '/api/orginfo/savegallery',
    method: 'Post',
    data: data
  })
}

export function EditOrgInfo(data) {
  console.log('data是设么', data)
  return request({
    url: '/api/orginfo/edit',
    method: 'Post',
    data: data
  })
}

export function DeleteOrgGallery(id) {
  return request({
    url: '/api/orginfo/deletegallery',
    method: 'delete',
    params: { id: id }
  })
}
